body{background-color:#fff;font-weight:400;color:#000;font-size:12px;text-align:left;font-family:"Roboto",sans-serif;margin:0 0 2px;padding:0}

html {
    font-size: 15px;
    line-height: 1.5;
    color: #404040
}

body,
dt,
dd,
form {
    margin: 0;
    padding: 0
}

header,
aside,
avatar {
    display: block
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.2;
    color: #000
}

h1{text-transform: uppercase;}

h1>a,
h2>a,
h3>a,
h4>a,
h5>a,
h6>a {
    color: #000
}

h1,
.h1 {
    font-size: 40px
}

h2,
.h2 {
    font-size: 30px
}

h3,
.h3 {
    font-size: 24px
}

h4,
.h4 {
    font-size: 17px
}

h5,
.h5 {
    font-size: 15px
}

h6,
.h6 {
    font-size: 13px
}

ul{
    margin-left: 0px;
}

ul.volby li{
	line-height: 300%;font-size:100%;
	text-transform: uppercase;
	color: #a42121;
}

ol,
blockquote,
dd {
    margin-left: 38px
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

th,
td {
    padding: 3px 10px
}

.tabulka2 td {
    padding: 3px
}

a {
    color: #215aa4;
    text-decoration: none;
    -webkit-transition: color 0.2s, background-color 0.2s;
    transition: color 0.2s, background-color 0.2s
}

a:hover,
a:active,
a:focus {
    color: #a42121;
    text-decoration: underline
}

a:active,
a:focus {
    outline: 0
}

img {
    border: 0
}

.login{margin: 10px 0 0 0;text-align:right;padding-right:25px;font-size:120%}
.login a{color:#fff}
.aside,
.tabulka th {
    color: #777;
    font-style: normal;
    font-weight: normal
}
.tabulka_movesety{width:100%}
.tabulka_movesety th,.tabulka_movesety td{font-weight:normal}

.tabulka .horni{text-transform: uppercase;font-weight:bold;padding:8px;}
.tabulka .zvyrazni{background: #98d8d8;
    background-image: -webkit-linear-gradient(#98d8d8, #69c6c6);
    background-image: linear-gradient(#98d8d8, #69c6c6);
    border-top: #45b6b6;
    border-bottom: #45b6b6;
	padding: 10px}

abbr[title]{
    cursor: help;
    border-bottom: 1px dotted #a6a6a6
}

.clear {clear: both}
.clear2 {clear: both;padding:0;margin:0; height:1px;}
.nadpis{font-size:120%;margin-bottom:0;}
.clanek{margin-top:0;font-size:110%;text-align:justify;line-height:150%}
p,
ul,
ol,
dl,
blockquote,
pre,
h1,
h2,
h3,
h4,
h5,
h6,
{
    margin: 0 0 15px;
    padding: 0
}

.tabulka-nadpis{
	font-size:150%;
	text-transform: uppercase;
	color:#000;
	font-weight:bold;
	padding: 10px 0 5px 0;
	display: block;
}

.tabulka-nadpis-90{
	font-size:150%;
	text-transform: uppercase;
	color:#000;
	font-weight:bold;
	padding: 0 10px 0 0;
}

th.rotate {
  white-space: nowrap;
}

th.rotate > div {
  transform: 
	/* Magic Numbers */
	translate(5px, 51px)
	rotate(-90deg);
	width: 50px;
}

table,

.avatar,
.info-evoluce-karta-list,
.info-evoluce-karta-list-compact,
.info-evoluce,
.navigace-hlavni {
    margin: 0 auto 15px;
    padding: 0
}

small,
.small,
.tabulka th{
    font-size: 13px
}

.tabulka th small{font-size:90%}
.tabulka .red{color:#FD340D;font-size:135%;}
.red{color:#FD340D}
.redm{color:#FD340D;font-size:80%;}
.aside2{font-size:95%}

.avatar {
    color: #777;
    font-size: 13px;
    text-align: center;
	margin-top: 30px;
}

.info-evoluce-karta{
    display: inline-block;
    margin-bottom: 8px;
    padding: 0 8px 15px
}

.sirka-pole {
    width: 1120px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px
}

.popis,
.col {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.popis {
    margin-left: -20px;
    margin-bottom: 20px
}

.popis.span-full {
    padding-left: 20px
}

.popis:last-child {
    margin-bottom: 0
}

.popis:after {
    content: "";
    display: table;
    clear: both
}

.col {
    float: left;
    min-height: 10px;
    padding-left: 20px
}

.span-1,
.desk-span-1 {
    width: 95px
}

.span-2,
.desk-span-2 {
    width: 190px
}

.desk-span-150 {
    width: 150px
}


.span-3,
.desk-span-3 {
    width: 285px
}

.span-4,
.desk-span-4 {
    width: 380px
}

.span-4a {
    width: 280px
}

.span-5,
.desk-span-5 {
    width: 475px
}

.span-6,
.desk-span-6 {
    width: 570px
}

.span-7,
.desk-span-7 {
    width: 665px
}

.span-8,
.intro,
.desk-span-8 {
    width: 760px
}

.span-9,
.desk-span-9 {
    width: 855px
}

.span-10,
.desk-span-10 {
    width: 950px
}

.span-11,
.desk-span-11 {
    width: 1045px
}

.span-12,
.desk-span-12 {
    width: 1140px
}


@media (max-width: 1178px) {
    img {
        max-width: 100%;
        height: auto
    }
    .popis.span-full,
    .col {
        overflow-x: auto
    }
}

@media (min-width: 795px) and (max-width: 1178px) {
    .sirka-pole {
        width: 736px
    }
    .span-1,
    .lap-span-1 {
        width: 63px
    }
    .span-2,
    .lap-span-2 {
        width: 126px
    }
    .span-3,
    .lap-span-3 {
        width: 189px
    }
    .span-4,.span-4a,
    .lap-span-4 {
        width: 252px
    }
	
    .span-5,
    .lap-span-5 {
        width: 315px
    }
    .span-6,
    .lap-span-6 {
        width: 378px
    }
    .span-7,
    .lap-span-7 {
        width: 441px
    }
    .span-8,
    .intro,
    .lap-span-8 {
        width: 504px
    }
    .span-9,
    .lap-span-9 {
        width: 567px
    }
    .span-10,
    .lap-span-10 {
        width: 630px
    }
    .span-11,
    .lap-span-11 {
        width: 693px
    }
    .span-12,
    .lap-span-12 {
        width: 756px
    }
    
}

@media handheld,
only screen and (max-width: 794px) {
    .popis,
    .sirka-pole {
        width: auto;
        min-width: auto;
        max-width: none
    }
    .col {
        width: auto;
        float: none;
        margin-left: 0
    }
	.tabulka_movesety th,.tabulka_movesety td {font-size:90%}
}


.tabulka {
    width: 100%
}

.tabulka th,
.tabulka td,
.tabulka_movesety th,
.tabulka_movesety td {
    border-width: 1px 0;
    border-style: solid;
    border-color: #ececec
}

.tabulka td.zvyraznit {
	border-width: 1px 0;
    border-style: solid;
    border-color: #A9CBE9
}

.tabulka th,.tabulka_movesety th {
    width: 1px;
    white-space: nowrap;
    text-align: right
}


@media (min-width: 795px) and (max-width: 1178px) {
    .data-table td,
    .data-table th {
        font-size: 13px
    }
}

@media (max-width: 1178px) {
    .data-table td,
    .data-table th {
        font-size: 13px
    }
    
}

.icon-arrow {
    font: normal 36px "Ubuntu", "Trebuchet MS", sans-serif
}

.type-icon,
.type-abbr,
.type-icon-th {
    background: #ccc;
    background-image: -webkit-linear-gradient(#ddd, #bbb);
    background-image: linear-gradient(#ddd, #bbb);
    border: 1px solid #aaa;
    border-radius: 2px;
    color: #fff;
    font-size: 10px;
    text-align: center;
    text-shadow: 1px 1px 1px #333;
    text-transform: uppercase
}

.type-icon:hover,
.type-abbr:hover,
.type-icon-th:hover,
.type-icon:active,
.type-abbr:active,
.type-icon-th:active,
.type-icon:focus,
.type-abbr:focus,
.type-icon-th:focus {
    color: #fff;
    text-decoration: none
}

.type-icon:link:hover,
.type-abbr:link:hover,
.type-icon-th:link:hover,
.type-icon:link:active,
.type-abbr:link:active,
.type-icon-th:link:active,
.type-icon:link:focus,
.type-abbr:link:focus,
.type-icon-th:link:focus {
    opacity: 0.85
}

.vel150{font-size:150%}

.type-icon {
    display: inline-block;
    width: 70px;
    line-height: 1;
    margin: 1px 0;
    padding: 6px 0
}

.type-abbr {
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 32px
}

.type-abbrd {
    width: 75px;
    height: 32px;
    line-height: 32px
}

.type-abbrd2{
	font-size:150%
}

.type-abbrd3{
	width: 100px;
	font-size:150%
}

.type-abbrd4{
	width: 130px;
	font-size:150%
}

.type-abbrd5{
	width: 180px;
	font-size:130%
}

.type-abbrd6{
	width: 180px;
	font-size:100%
}

.type-abbrd7{
	width: 135px;
	font-size:100%;
	margin:3px 0;
}

.type-icon-th {
    float: left;
    width: 54px;
    height: 32px;
    margin-left: 1px;
    line-height: 32px
}

.type-icon-th:first-child {
    margin-left: 0
}

.typ-normalni {
    background: #8a8a59;
    background-image: -webkit-linear-gradient(#a8a878, #8a8a59);
    background-image: linear-gradient(#a8a878, #8a8a59);
    border-color: #79794e
}

.typ-ohnivy {
    background: #f08030;
    background-image: -webkit-linear-gradient(#f08030, #dd6610);
    background-image: linear-gradient(#f08030, #dd6610);
    border-color: #b4530d
}

.typ-vodni {
    background: #6890f0;
    background-image: -webkit-linear-gradient(#6890f0, #386ceb);
    background-image: linear-gradient(#6890f0, #386ceb);
    border-color: #1753e3
}

.typ-elektricky {
    background: #f8d030;
    background-image: -webkit-linear-gradient(#f8d030, #f0c108);
    background-image: linear-gradient(#f8d030, #f0c108);
    border-color: #c19b07
}

.typ-travni {
    background: #78c850;
    background-image: -webkit-linear-gradient(#78c850, #5ca935);
    background-image: linear-gradient(#78c850, #5ca935);
    border-color: #4a892b
}

.typ-ledovy {
    background: #98d8d8;
    background-image: -webkit-linear-gradient(#98d8d8, #69c6c6);
    background-image: linear-gradient(#98d8d8, #69c6c6);
    border-color: #45b6b6
}

.typ-bojovy {
    background: #c03028;
    background-image: -webkit-linear-gradient(#c03028, #9d2721);
    background-image: linear-gradient(#c03028, #9d2721);
    border-color: #82211b
}

.typ-jedovaty {
    background: #a040a0;
    background-image: -webkit-linear-gradient(#a040a0, #803380);
    background-image: linear-gradient(#a040a0, #803380);
    border-color: #662966
}

.typ-zemni {
    background: #e0c068;
    background-image: -webkit-linear-gradient(#e0c068, #d4a82f);
    background-image: linear-gradient(#e0c068, #d4a82f);
    border-color: #aa8623
}

.typ-letajici {
    background: #a890f0;
    background-image: -webkit-linear-gradient(#a890f0, #9180c4);
    background-image: linear-gradient(#a890f0, #9180c4);
    border-color: #7762b6
}

.typ-psychicky {
    background: #f85888;
    background-image: -webkit-linear-gradient(#f85888, #f61c5d);
    background-image: linear-gradient(#f85888, #f61c5d);
    border-color: #d60945
}

.typ-hmyzi {
    background: #a8b820;
    background-image: -webkit-linear-gradient(#a8b820, #8d9a1b);
    background-image: linear-gradient(#a8b820, #8d9a1b);
    border-color: #616b13
}

.typ-kamenny {
    background: #b8a038;
    background-image: -webkit-linear-gradient(#b8a038, #93802d);
    background-image: linear-gradient(#b8a038, #93802d);
    border-color: #746523
}

.typ-duch {
    background: #705898;
    background-image: -webkit-linear-gradient(#705898, #554374);
    background-image: linear-gradient(#705898, #554374);
    border-color: #413359
}

.typ-draci {
    background: #7038f8;
    background-image: -webkit-linear-gradient(#7038f8, #4c08ef);
    background-image: linear-gradient(#7038f8, #4c08ef);
    border-color: #3d07c0
}

.typ-ocelovy {
    background: #b8b8d0;
    background-image: -webkit-linear-gradient(#b8b8d0, #9797ba);
    background-image: linear-gradient(#b8b8d0, #9797ba);
    border-color: #7a7aa7
}

.typ-temny {
    background: #705848;
    background-image: -webkit-linear-gradient(#705848, #513f34);
    background-image: linear-gradient(#705848, #513f34);
    border-color: #362a23
}

.typ-vili {
    background: #e898e8;
    background-image: -webkit-linear-gradient(#e898e8, #de6ede);
    background-image: linear-gradient(#e898e8, #de6ede);
    border-color: #d547d5
}

.typ-kletba {
    background: #68a090;
    background-image: -webkit-linear-gradient(#68a090, #4e7c6f);
    background-image: linear-gradient(#68a090, #4e7c6f);
    border-color: #41685d
}

.ityp {
    color: #555753
}

.ityp.normalni {
    color: #7a7a57
}

.ityp.ohnivy {
    color: #cc6d29
}

.ityp.vodni {
    color: #5d81d6
}

.ityp.elektricky {
    color: #c4a526
}

.ityp.travni {
    color: #65a843
}

.ityp.ledovy {
    color: #87bfbf
}

.ityp.bojovy {
    color: #c03028
}

.ityp.jedovaty {
    color: #a040a0
}

.ityp.zemni {
    color: #ad9551
}

.ityp.letajici {
    color: #8471bd
}

.ityp.psychicky {
    color: #de4f7a
}

.ityp.hmyzi {
    color: #909e1b
}

.ityp.kamenny {
    color: #857329
}

.ityp.duch {
    color: #5e4a80
}

.ityp.draci {
    color: #7038f8
}

.ityp.ocelovy {
    color: #9797ab
}

.ityp.tmavy {
    color: #574438
}

.ityp.vili {
    color: #d044d0
}

.uvodni{font-size:140%; margin:0 20px 0 25px;text-align:justify;line-height:150%;padding-bottom:8px;}
.uvodni2{font-size:120%; margin:0 20px 0 25px;text-align:justify;line-height:150%;padding-bottom:8px;}

.uvodni li{margin-left:30px;}

.pokedex-list{float:left;padding:5px;margin-right:5px;}
.pokedex-listm{float:left;padding:4px;margin-right:2px;}
.pokedex-list-img{width:110px;height:110px;border:1px solid #FFF;text-align:center;line-height:110px;background-color:#fff}
.pokedex-listm-img{width:100px;height:100px;border:1px solid #FFF;text-align:center;line-height:100px;background-color:#fff}
.pokedex-list-img img{max-width:110px;max-height:110px;display:inline-block;vertical-align: middle;}
.pokedex-listm-img img{max-width:100px;max-height:100px;display:inline-block;vertical-align: middle;}
.pokedex-list-nazev,.pokedex-listm-nazev{text-align:center;font-size:95%;text-transform: uppercase;}
.legendarni{border:1px solid #5382BF;background-color:#AFC6E4;margin-bottom:5px}
.nelegendarni{border:1px solid #ECECEC;background-color:#FFF;margin-bottom:5px}

.odmeny{line-height:32px;}
.odmeny span{padding: 0 0 5px 0;vertical-align:midle}

.tabulka .left{text-align:left}
.tabulka .ikonka{width:40px}
.tabulka .odemknuto{width:110px;text-align:left}

.navigac {clear:both;color:#215AA4;font-size:100%;padding:0 0 px 0;text-transform: uppercase;}.navigac a{color:#215AA4;padding:0 3px;}#navigac div{float:left;padding-right:3px}
.navigac span{position:relative;top:2px;}
.menu a{color:white}
.paticka,.menu {
    margin: 3px auto;
    padding: 8px 20px;
    border: 1px solid #000;
    border-radius: 5px;
    color: #ddd;
    -webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.1);
    background-color: #1b1d1e;
	margin-bottom:0;
}

.menu{
	margin: 0px auto;
    padding: 8px 20px;
}

.menu ul{
	margin:0;
	padding:0px;font-size:150%;
	text-transform: uppercase;
}

.menu ul li{float:left;margin:0 20px 0 0;list-style-type: none;}

h1 .capitalky{text-transform: uppercase}

.galerie img{
	float:left;
	margin:10px 10px;
}

ul.clanky li{
	line-height:200%;}

.paticka a:link,
.paticka a:visited,
.paticka a:hover {
    color: #fff
}

.type-table th,
.type-table-dense th,
.type-table td,
.type-table-dense td {
    padding: 0;
    border: 1px solid #ececec
}

.type-table th,
.type-table-dense th {
    font-weight: normal
}

.seda{background-color:#E7E7E7}
.modra{background-color:#CAD9EE}
.zluta{background-color:#FFFFCC}

.type-table .cislo-total,
.type-table-dense .cislo-total {
    padding: 0 10px
}

.cell-dual-type {
    min-width: 113px
}

.typ-bunka {
    color: #dddd66;
    font-size: 11px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center
}

.typ-sila-25,
.typ-sila-50 {
    font-size: 14px
}

.typ-sila-null {
    background-color: #ececec
}

.typ-sila-0 {
    background-color: #2e3436
}

.typ-sila-25 {
    background-color: #7c0000
}

.typ-sila-50 {
    background-color: #a40000
}

.typ-sila-100 {
    background-color: #ffffff;
	color: #ccc
}

.typ-sila-200 {
    background-color: #4e9a06
}

.typ-sila-400 {
    background-color: #73d216
}

.typ-sila-utok {
    background-color: #ffffff;
	color: #000;
	border: 1px solid #ccc;
	border-radius: 2px;
	margin:2px 0;
}
.typ-sila-utokm,.typ-sila-utoks{
	background-color: #ffffff;
    color: #B12D2D;
	border: 1px solid #ccc;
	border-radius: 2px;
	margin:2px 0;
}

.typ-sila-utoks{color: #ccc;}

.type-table-dense .type-abbr {
    width: 22px;
    height: 22px;
    line-height: 22px
}

.type-table-dense .type-icon-th {
    height: 22px;
    line-height: 22px
}

.type-table-dense .typ-bunka,
.type-table-dense .typ-sila-icon {
    width: 22px;
    height: 22px;
    line-height: 22px
}

@media (max-width: 1178px) {
.type-abbr {
    width: 22px;
    height: 22px;
    line-height: 22px
}
	
.type-abbrd {
    width: 75px;
    height: 32px;
    line-height: 32px
}

.type-abbrd2{
	font-size:150%
}

.type-abbrd3{
	width: 100px;
	font-size:150%
}

.type-abbrd4{
	width: 130px;
	font-size:150%
}

.type-abbrd5{
	width: 180px;
	font-size:130%
}

.type-abbrd6{
	width: 180px;
	font-size:100%
}

.type-abbrd7{
	width: 135px;
	font-size:100%;
	margin:3px 0;
}

.type-icon-th {
    height: 22px;
    line-height: 22px
}
.typ-bunka,
.typ-sila-icon {
        line-height: 22px;
        width: 22px;
        height: 22px
    }
}

.menu-listovani,
.zalozka-panel-list,
.zalozka-tab,
.zalozka-panel {
    display: block;
    margin: 0;
    padding: 0
}

.menu-listovani:after {
    display: block;
    clear: both;
    content: " "
}

.zalozka-tab {
    float: left;
    list-style: none;
    margin-left: 4px;
    padding: 0;
    position: relative;
    top: 1px;
    z-index: 5
}

.zalozka-tab>a {
    display: block
}

.zalozka-panel-list {
    position: relative;
    z-index: 4
}

.zalozka-panel {
    list-style: none;
    top: 0;
    left: 0
}

.zalozka-panel-hidden {
    display: none
}

.zalozka-onetab>.menu-listovani {
    display: none
}

.zalozka-onetab>.zalozka-panel-list {
    border-top: 0
}

.zalozka-zalomeni {
    margin-bottom: 1em
}

.zalozka-indent.menu-listovani {
    margin-left: 40px
}

.zalozka-tab {
    border: 1px solid #ccc;
    background-color: #eee;
    text-align: center;
    border-radius: 4px 4px 0 0
}

.zalozka-tab:hover {
    background-color: #ddd
}

.zalozka-active.zalozka-tab {
    background-color: #fff;
    border-bottom-color: #fff
}

.zalozka-tab>a {
    min-width: 50px;
    padding: 3px 10px;
    color: #666;
    text-decoration: none
}

.zalozka-tab-small.zalozka-tab {
    font-size: 11px
}

.zalozka-tab-small.zalozka-tab>a {
    padding: 2px 8px
}

.zalozka-tab-large.zalozka-tab {
    font-size: 17px
}

.zalozka-panel-list {
    border-top: 1px solid #ccc
}

.zalozka-panel {
    width: 100%;
    padding-top: 15px
}

.zalozka-tab{text-transform: uppercase;font-weight:bold;padding:2px 5px 0 5px}

body {
    background-color: #6e6e6e;
    background-image: -webkit-linear-gradient(-90deg, #666 0, #666 2px, #6e6e6e 2px, #6e6e6e 8px, #666 8px, #666 10px, #6e6e6e 10px, #6e6e6e 17px);
    background-image: linear-gradient(-90deg, #666 0, #666 2px, #6e6e6e 2px, #6e6e6e 8px, #666 8px, #666 10px, #6e6e6e 10px, #6e6e6e 17px);
    background-size: 20px 20px
}

h1 {
    text-align: center
}

h1>i,
h2>i,
h3>i {
    color: #777;
    font-style: normal
}

:target {
    background-color: #fff
}

ul ul,
ol ul {
    list-style-type: disc
}

blockquote {
    padding: 0 8px;
    border-left: 3px solid #6fad57;
    color: #484848;
    font-style: italic
}

pre code {
    display: block;
    overflow: auto;
    max-height: 300px;
    margin-left: 38px;
    padding: 10px
}

b,
strong,
th {
    font-weight:bold
}

.center {
    text-align: center
}



.page {
    margin: 5px auto 5px;
    padding: 20px;
    min-height: 300px;
    background: #fff;
    border: 1px solid #000;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 2px #aaa;
    box-shadow: inset 0 0 2px #aaa
}

.logo{
    margin: 0 auto 5px;
    padding: 0 20px;
    background: #1B1D1E;
    border: 1px solid #000;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 2px #aaa;
    box-shadow: inset 0 0 2px #aaa;
	height:134px;
}
.logo img{margin:2px 0}

.logo-hledani{
	float:right;
	margin:30px 0 0 0;}

.hledani-profil{float:left;
	margin:0 0 0 0;}

.logo-hledani input,.hledani-profil input{border:2px solid black;padding:8px;border-radius: 5px;}

#input{border:0;border-top:2px solid black;border-bottom:2px solid black;border-radius:0;width:1px;position:relative;left:-85px;}

.logo-hledani button,.hledani-profil button{border:2px solid #000;padding:8px 10px;background-color:#2D4492;color:#fff;position:relative;left:-5px;top:1px;border-radius: 5px;height:36px}

.profil-left{float:left;padding:0px;width:180px;}
.profil-left2{float:left;padding:0px;width:190px;}

.hledani-profil select {
    padding: 7px;
    box-shadow: none;
    -webkit-appearance: none;
	border-radius: 5px;
	border:2px solid #000;
}

.hledani-profil select:focus {
    outline: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari and Chrome */
#input{position:relative;left:-80px;}
.logo-hledani button{position:relative;left:-5px;top:0px;}
.profil-left input{width:150px}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE */
#input{position:relative;left:-80px;}
.logo-hledani button{position:relative;left:-5px;top:2px;}
}

.avatar.framed img {
    padding: 1px;
    border: 1px solid #babdb6;
}

.avatar.framed img.sprite {
    border: 2px solid #eee;
    border-radius: 10px
}


.info-evoluce-karta-list-compact {
    text-align: center
}

.info-evoluce-karta-list-compact>.info-evoluce-karta {
    width: 125px
}

.info-evoluce {
    text-align: center
}

.info-evoluce .info-evoluce-karta {
    vertical-align: top
}

.infocard {
    width: 204px
}

.info-evoluce-karta {
    width: 140px;
    text-align: center;
    vertical-align: top;
    line-height: 1.3;
}

.info-evoluce-karta.trainer-pkmn {
    padding-left: 7px;
    padding-right: 7px
}

.info-evoluce-karta-wide {
    width: 204px;
    text-align: center;
    vertical-align: middle
}

.info-evoluce-karta-wide.trainer-head {
    width: 158px;
    border-right: 1px dotted #ccc
}


.graf {
    width: 100%
}

.graf-pole {
    height: 12px;
    background-image: -webkit-linear-gradient(#c8c8c8, silver);
    background-image: linear-gradient(#c8c8c8, silver);
    -webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.2);
    box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.2);
    border: 1px solid #a6a6a6
}

.pole-vysoke {
    border-color: #73a644;
    background: #a4c93a;
    background-image: -webkit-linear-gradient(#a4c93a, #89c04b);
    background-image: linear-gradient(#a4c93a, #89c04b)
}

.pole-stredni {
    border-color: #e0ac1d;
    background: #fcd035;
    background-image: -webkit-linear-gradient(#fcd035, #f3b517);
    background-image: linear-gradient(#fcd035, #f3b517)
}

.pole-nizke {
    border-color: #c72f06;
    background: #e75832;
    background-image: -webkit-linear-gradient(#e75832, #e33a0e);
    background-image: linear-gradient(#e75832, #e33a0e)
}



.navigace-hlavni {
    overflow: hidden;
    text-align: center;
	font-size: 150%
}

.navigace-hlavni-prev:hover,
.navigace-hlavni-next:hover {
    background-color: #eeeeec;
    color: #000;
    text-decoration: none
}

.navigace-hlavni-prev {
    float: left;
    padding: 2px 5px;
    /*border-radius: 30px 0 0 30px*/
}

.navigace-hlavni-prev:before {
    content: "«\00a0"/*\25C2*/
}

.navigace-hlavni-next {
    float: right;
    padding: 2px 5px;
    /*border-radius: 0 30px 30px 0*/
}

.navigace-hlavni-next:after {
    content: "\00a0\»"/*25B8*/
}

@media (min-width: 795px) and (max-width: 1178px) {
	
    html {
        font-size: 13px
    }
    h1 {
        font-size: 36px
    }
    h2 {
        font-size: 24px
    }
    h3 {
        font-size: 19px
    }
    h4 {
        font-size: 14px
    }
    h5 {
        font-size: 12px
    }
    h6 {
        font-size: 10px
    }
}

@media (max-width: 1178px) {

	.logo-hledani{
	float:right;
	margin:15px 0 0 0;}
	
    ul,
    ol,
    blockquote,
    dd {
        margin-left: 30px
    }
    li {
        line-height: 1.3;
        margin: 2px 0
    }
    small,
    .small {
        font-size: 11px
    }
    .header-logo {
        width: auto
    }
    .intro {
        width: auto
    }
    .link-focus {
        margin-left: 0
    }
    .infocard {
        width: 166px
    }
    .info-evoluce-karta {
        width: 104px
    }
    .info-evoluce-karta-wide {
        width: 128px
    }
}

@media handheld,
only screen and (max-width: 794px) {

.tabulka_movesety{width:100%}
.tabulka_movesety th,.tabulka_movesety td{border-bottom:1px solid #DEDEDE; padding:3px;font-weight:normal}
.tabulka_movesety th {white-space: wrap}

.mobile-hide{display:none;}

	.logo-hledani{
	float:right;
	margin:23px 0 0 0;}
	
	.logo{height:100%;}
	.tabulka  {font-size:80%}
	.tabulka th  {font-size:100%}
	.menu{padding: 5px 10px;}
	.menu ul {font-size:120%}
	.menu ul li{line-height:120%}
    html {
        -webkit-text-size-adjust: none;
        -moz-text-size-adjust: none;
        -ms-text-size-adjust: none;
        -o-text-size-adjust: none;
        text-size-adjust: none
    }
    html,
    .ent-name,
    .cislo-total {
        font-size: 16px
    }
    h1 {
        clear:both;padding-top:15px;font-size: 24px
    }
    h2 {
        font-size: 20px
    }
    h3 {
        font-size: 18px
    }
    h4 {
        font-size: 16px
    }
    h5 {
        font-size: 14px
    }
    h6 {
        font-size: 12px
    }
    .sirka-pole {
        padding-left: 5px;
        padding-right: 5px
    }
    .page {
        border-width: 1px 0;
        border-radius: 0
    }
    .input-text {
        font-size: 16px
    }
    .sitesearch-form {
        display: none
    }
    .ad-leaderboard,
    .ad-rectangle,
    .ad-skyscraper {
        max-width: 100%;
        overflow: auto
    }
	.type-abbrd7{width: 135px}
}
@media (max-width: 730px) {
	.menu ul {
	clear:both;}
	.mobile-hide{display:none;}
}
@media (max-width: 350px) {/*350px*/

.mobile-hide{display:none;}

.logo-hledani{
	float:right;
	margin:15px 0 0 0;}
	
    header {
        background-position: -43px 0, 0
    }
	.tabulka {font-size:80%}
	.tabulka th  {font-size:100%}
	.menu ul li{line-height:150%}
	.type-abbrd7{width: 135px}
}

.share,.share2{float:right;text-align:right}.share a{display:inline-block;width:92px;height:20px;text-align:center;color:#fff;text-decoration:none;padding:2px 0}.share .fb-likes{background:#4B67A1}.share .twitter-share-button{background:#00ACEE}.share .g-plusone{background:#DD4B39}.social-button{width:92px;overflow:hidden;float:left;margin-right:10px}
.hide,.share2 .fb-likes{display:none}

.form-control {
  display: block;
  width: 220px;
  height: 35px;
  padding: 0px 10px;
  color: #555555;
  font-size:130%;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control.select{width: 240px;}

.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-control:-moz-placeholder {
  color: #999999;
}

.form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #999999;
}

.form-control::-webkit-input-placeholder {
  color: #999999;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
}

textarea.form-control {
  height: auto;
}

.form-group {
  margin-bottom: 15px;
}

.tlacitko ,.tlacitko2{
  color: #ffffff;
  background-color: #428bca;
  border-color: #285e8e;
  display: inline-block;
  padding: 8px 14px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 5px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
}

.tlacitkom{
  padding: 4px 7px;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
}

.tlacitko2{
  background-color: #B12D2D;}

.tlacitko:hover {
  text-decoration: none;
  background-color: #3276b1;
  color: #ffffff;
}

.tlacitko2:hover {
  text-decoration: none;
  background-color: #922525;
  color: #ffffff;
}

label{font-size:130%;font-weight:bold;}

.evoluce-cp{max-width:200px;border-top:1px solid #ECECEC;padding-top:10px}
.evoluce-img{min-height:150px;border-bottom:1px solid #ECECEC}
.padding-top{padding-top:30px}

#rozbal ,#rozbal2 ,#rozbal3{
-moz-box-sizing: border-box;
  font-size: 150%;
  width:165px;
  color: #ffffff;
  background-color: #1B1D1E;
  position: absolute;
  border: 1px solid #000;
  margin: 0px;
  padding: 5px 0 15px 15px;
  list-style-type: none;
  cursor: default;
  visibility: hidden;
  overflow: hidden;
  border:1px solid black;
  z-index:100;
  border-radius: 5px;
}
#rozbal a,#rozbal2 a,#rozbal3 a{color:#fff}
.item li { margin: 10px 0;}
.item li:hover{ background-color: #ffffff; color: #a42121;}
.item ul {margin: 0px; padding: 0px;}

#stav,#stav2,#stav3{color:#fff}
.type-abbrm{height:13px;}
  
#menu_div {
    clear: both;
    margin: 0 auto
}

#menu {
    float: left;
    text-align: left
}

#menu ul {
    float: left;
    text-align: left;
    margin: 0;
    padding: 0
}

#menu li {
    display: inline;
    float: left;
	padding: 5px 0;
}

#menu li ul {
    visibility: hidden;
    position: absolute;
    opacity: 1.0;
    filter: alpha(opacity=90);
	max-width:260px;
	border:1px solid black;
	background-color: #1B1D1E;
	z-index:100;
	border-radius: 5px;
	font-size:100%;
	text-transform: uppercase;
}

#menu li:hover ul {
    visibility: visible
}

#menu li ul li {
    text-indent: 0;
    float: left;
    display: block;
    width: 100%;
    height: 20px;
    line-height: 20px
}

#menu li ul li a {
    color: #fff;
    padding: 0 0 0 5px
}

#menu li ul li a:hover {
    color: #fff;
    text-decoration: underline;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}

.video-container iframe,
.video-container object,
.video-container img,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.warning{
	border: 1px solid red;
	padding: 10px;
	margin: 10px;
	background-color:#FD4C29;
	color:#fff;
	border-radius:5px;
	font-size:120%}
	
.linka{border-top:px solid #DEDEDE;border-bottom:px solid #DEDEDE;color:#666;padding: 3px 0;text-transform:uppercase;}
.linka span{font-size:90%}
.tlacitka{float:right;}
.tlacitka a{border:1px solid #EE4C24;padding:5px;margin-left:10px;text-decoration:none;text-transform:uppercase;color:#EE4C24;background-color:#fff}
.citace{border:1px solid #ccc;border-radius:3px;padding:5px;background-color:#fff;margin:0 0 0 20px }
.leftt{float:left}

.obrazek{text-align:center;clear:both;padding:5px 0}

.box-uprav{text-align:justify;line-height:18px;font-size:12px;}
.box2{border:1px solid #dedede;margin-top:10px;background:#fcfcfc;border-radius:6px;padding:20px}

.tabulkaa{width:100%}
.tabulkaa th{border-bottom:1px solid #DEDEDE; padding:5px;text-transform:uppercase;}
.tabulkaa td{padding: 5px 0;line-height:170%}
.tabulkaa td a{font-size:130%}
.tabulkaa span{position:relative;top:-2px;}
.tabulkaa .center {text-align:center}



div#qTip{width:500px;border:1px solid #428BCA;display:none;background:#E5F0F9;color:#333;font-size:100%;position:absolute;z-index:1000;line-height:180%;text-align:justify;padding:10px}

.metodika{background-color:#D8E8F6;border:1px solid #72AADA;padding:0px 10px;font-size:80%}